@charset "utf-8";
/* CSS Document */

#homepageFeatures {
	margin:0 auto;
	text-align:center;
	display:block;width:780px;
}
#homepageImageContainer {
	margin-left:70px;
	margin-top:10px;
	width:635px;
	text-align:center;
	float:left;
	display:block;
}
#homepageImage {
	text-align:center;
	width:300px;
	height:auto;
	margin:4px;
	background-color:#007A3D;
	border: #000 medium outset;
	float:left;
}
#homepageImage a {
	color:#FFF;
	font-weight:bold;
}